Subject: [PATCH 09/12] usb: gadget: r8a66597-udc: Convert to clk_prepare/unprepare

From: [email-masked] (Laurent Pinchart)
Date: Tue, 26 Nov 2013 22:43:47 +0100

Hi Felipe,

On Tuesday 26 November 2013 13:54:22 Felipe Balbi wrote:
> On Tue, Nov 26, 2013 at 03:16:47AM +0100, Laurent Pinchart wrote:
> > On Monday 25 November 2013 20:12:39 Felipe Balbi wrote:
> > > On Tue, Nov 26, 2013 at 02:59:51AM +0100, Laurent Pinchart wrote:
> > > > > > > (2013/10/29 7:49), Laurent Pinchart wrote:
> > > > > > > > Turn clk_enable() and clk_disable() calls into
> > > > > > > > clk_prepare_enable()
> > > > > > > > and clk_disable_unprepare() to get ready for the migration to
> > > > > > > > the
> > > > > > > > common clock framework.
> > > > > > > > 
> > > > > > > > Cc: Felipe Balbi <[email-masked]>
> > > > > > > > Cc: linux-usb at vger.kernel.org
> > > > > > > > Signed-off-by: Laurent Pinchart
> > > > > > > > <[email-masked]>
> > > > > > > 
> > > > > > > Thank you for the patch.
> > > > > > > 
> > > > > > > Acked-by: Yoshihiro Shimoda <[email-masked]>
> > > > > > 
> > > > > > Could you please pick this patch up ?
> > > > > 
> > > > > after -rc1 is out, I don't see why not.
> > > > 
> > > > Great then :-)
> > > > 
> > > > As this patch is a dependency for other series that will go through
> > > > different trees, could you please provide a stable branch in your tree
> > > > with this patch included that you will push to v3.14 ?
> > > 
> > > You guys are always killing me with those "stable branch" requests :-)
> > > 
> > > I'll get one up tomorrow. I guess I can avoid a topic branch altogether
> > > if I just make this the first patch in "next" branch. I could push only
> > > $subject for now until you merge then I'll push other stuff. Is that
> > > enough for you ? My 'next' is always immutable.
> > 
> > That sounds good, thank you. You can already push the other patches
> > without waiting for me, I can dig the commit ID of the first patch in your
> > next branch.
> 
> pushed, btw. you should have received my automatic email.

I have, thank you.

> If you merge my next, you'll get only that commit. I believe tomorrow I'll
> be able to push more commits into next.

I've asked Simon Horman (the Renesas SoC kernel maintainer) to merge your next 
branch in his tree.

-- 
Regards,

Laurent Pinchart
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 490 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20131126/b12b2a0e/attachment.sig>